@font-face {font-family: "TitilliumWeb"; src: url(font/TitilliumWeb-Regular.ttf); font-weight: normal; } 

@font-face {font-family: "Gotham-Book-Regular"; src: url(font/Gotham-Book-Regular.otf); font-weight: normal; } 

@font-face {font-family: "Gotham-Medium"; src: url(font/Gotham-Medium.otf); font-weight: normal; } 



html{

  font-size: 62.5%;

}

body {

  margin: 0;

  font-weight: 200;

  font-size: 1.3rem;

  color: #fff;

  font-family: 'TitilliumWeb', sans-serif;

  position: relative;

  background: url("../img/img/bg.jpg");

  background-repeat: no-repeat;

  //background-size: cover;

  background-position: top center;

}

ul,li{

  list-style: none;

  margin: 0;

  padding: 0;

}

h1,h2,h3,h4,h5,h6,p{

  margin: 0;

}

h2 {

  position: relative;

}

a{

  text-decoration: none;

}

.navi-container{

  max-width: 1120px;

  width: 100%;

  margin: auto;

}



.container{

  max-width: 1040px;

  width: 100%;

  margin: auto;

}



.clearfix {

  display: block;

    content: "";

    clear: both;

}



/*=====================================*/

/*      5. Header area css start       */

/*=====================================*/

.header_area{

  background-image: linear-gradient(#061d2a,#061d2a,#07202f,#113656);

  padding: 15px 0;

}

.header {

  display: flex;

  justify-content: space-between;

  align-items: center;

}

.header_logo a img{

  max-width: 170px;

  width: 100%;

  height: auto;

  animation: bounceUp 2s;

}

.header_menu ul {

  display: flex;

  align-items: center;

  justify-content: ;

}

.header_menu ul li a {

  color: #fff;

  padding: 5px 10px;

  margin: 0 10px;

  font-size: 12px;

  letter-spacing: 1.7px;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.header_menu ul li a:hover {

  color: #64c9fa;

}

.header_right ul {

  background-image: linear-gradient(#0f3145,#09293c,#09283d,#133b56);

  padding: 6px 10px;

  line-height: 1.4;

  width: 160px;

}

.header_right ul li {

  display: flex;

  flex-wrap: wrap;

  color: #b6b6b6;

  justify-content: space-between;

  margin: 2px 0px;

  font-size: 10px;

  font-weight: 500;

  text-transform: uppercase;

}



.h1 p{

  color: #36da36;

}

.h1 span{

  color: #36da36;

}

.h3 span{

  color: #36da36;

}



/*=====================================*/

/*      5. Header area css end         */

/*=====================================*/

.banner_area{

  padding: 50px 0 30px 0;

}

.banner_left {

  max-width: 352px;

}



.banner_btn ul li a {

  display: block;

  position: relative;

  font-size: 28px;

  text-transform: uppercase;

  color: #fff;

  font-weight: 900;

  text-shadow: 1px 2px #0000006b;

  line-height: .9;

  border-radius: 3px;

  z-index: 1;

  background-size: cover !important;

  background-repeat: no-repeat !important;

  background-position: 100% 100% !important;

  transition: 0.3s;

}



.btn-download {

  background: url(../img/img/btn-download.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 352px;

  height: 94px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-download:hover{ 

  background: url(../img/img/btn-download2.png) no-repeat;

  background-position: 0 0px; 

}



.btn-register {

  background: url(../img/img/btn-register.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 352px;

  height: 106px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-register:hover{ 

  background: url(../img/img/btn-register2.png) no-repeat;

  background-position: 0 0px; 

}



.banner_login_area form {

  width: 276px;

  margin: auto;

  text-align: center;

}



.banner_login_area {

  background: rgba(19,48,80,.6);

  box-sizing: border-box;

  padding: 20px;

  margin-top: 15px;

  border: 1px solid #103652;

  border-radius: 5px;

  box-shadow: 0px 0px 0px -31px #103652;

}

.banner_login_area h4 {

  width: 276px;

  margin: auto;

  text-transform: uppercase;

  font-family: 'Gotham-Book-Regular';

  font-size: 16px;

  margin-bottom: 5px;

}

.single_input input {

  font-weight: 600;

  font-size: 15px;

  color: #aaaaaa;

  background: #05142c;

  margin: 6px 0;

  border: 1px solid transparent;

  width: 275px;

  padding: 10px 20px;

  border-radius: 5px;

  outline: none;

  box-sizing: border-box;

}



.single_input::placeholder{

  color: #aaaaaa;

  opacity: 1;

}

.single_input input:focus{

  background-color: #05142C;

  border: 1px solid #80808036;

}

.remember_area {

  margin-top: 10px;

  margin-bottom: 30px;

}

.containers {

  font-family: 'Gotham-Book-Regular';

  font-weight: normal;

  display: block;

  position: relative;

  padding-left: 25px;

  cursor: pointer;

  font-size: 16px;

  color: #a3a3a3;

  font-weight: normal;

  line-height: 1em;

}

.containers input {

  position: absolute;

  opacity: 0;

  cursor: pointer;

  height: 0;

  width: 0;

}

.checkmark {

  position: absolute;

  top: 0px;

  left: 0;

  height: 15px;

  width: 15px;

  background-color: #76757b;

  border-radius: 3px;

}

.containers input:checked ~ .checkmark {

  background-color: #2196F3;

}

.checkmark:after {

  content: "";

  position: absolute;

  display: none;

}

.containers input:checked ~ .checkmark:after {

  display: block;

}

.containers .checkmark::after {

  left: 5px;

  top: 2px;

  width: 3px;

  height: 7px;

  border: solid white;

  border-width: 0 2px 2px 0;

  -webkit-transform: rotate(45deg);

  -ms-transform: rotate(45deg);

  transform: rotate(45deg);

}

.btn-login {

  border: 0;

  background: url(../img/img/btn-login.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 276px;

  height: 53px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-login:hover{ 

  background: url(../img/img/btn-login2.png) no-repeat;

  background-position: 0 0px; 

}



.btn-logout {

  border: 0;

  background: url(../img/img/btn-logout.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 276px;

  height: 53px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-logout:hover{ 

  background: url(../img/img/btn-logout2.png) no-repeat;

  background-position: 0 0px; 

}

.btn-account {

  border: 0;

  background: url(../img/img/btn-account.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 276px;

  height: 53px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-account:hover{ 

  background: url(../img/img/btn-account2.png) no-repeat;

  background-position: 0 0px; 

}





.banner_forget {

  text-align: center;

  margin-top: 10px;

}

.banner_forget a {

  font-family: 'Gotham-Book-Regular';

  font-weight: normal;

  font-size: 14px;

  color: #898989;

  display: inline-block;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.banner_forget a:hover {

  color: #fff;

}

.banner_right img{

  width: 100%;

  height: auto;

  object-fit: cover;

  background-position: center center;

}



.section-page {

  background: url("../img/img/bg-page.png");

  border-radius: 7px;

  border: 1px solid #5578A4;

  background-size: cover;

  background-repeat: no-repeat;

  background-position: 100% 100%;

  padding: 20px;

}



/*=====================================*/

/*      6. Header area css start       */

/*=====================================*/

.services {

  //display: flex;

  //flex-wrap: wrap;

  width: 1040px;

  height: auto;

}

.services_left {

  //flex: 0 0 65%;

  float: left;

  width: 758px;

  height: 691px;

  margin-right: 15px;

}

.services_right{

  //flex: 0 0 33%;

  float: right;

  width: 263px;

  height: auto;

}

.services_left_area {

  box-sizing: border-box;

  padding: 20px;

  background: url("../img/img/bg-info.png");

  background-repeat: no-repeat;

  width: 758px;

  height: 691px;

  border-radius: 7px;

  overflow: hidden;

}

.services_banner {

  position: relative;

  width: 718px;

  height: 223px;

  border: 1px solid #7976e8;

  line-height: 0px;

}

.services_banner img {

  width: 100%;

}

.overlay_text {

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  right: 0px;

  background-image: linear-gradient(to right, #11013526 , #110648de 50%);

  padding: 15px 40px;

  width: 40%;

}

.overlay_text h1 {

  font-family: 'Compacta-Bold';

  font-weight: bold;

  color: #80c2ff;

  font-size: 82px;

  font-style: italic;

  text-transform: capitalize;

  display: inline-block;

  line-height: 1.2em;

  margin-bottom: 5px;

}

.overlay_text h1 span{

  color: #cfd01c;

  text-transform: uppercase;

}

.overlay_text p {

  display: inline-block;

  font-family: 'Compacta-Bold-Plain-Regular';

  font-weight: normal;

  text-transform: uppercase;

  font-size: 30px;

  color: #74f7ff;

  font-style: italic;

  letter-spacing: 9px;

  line-height: 0.8em;

}





.services_write h1 {

  color: #12cdff;

  font-family: 'Trajan Pro';

  text-shadow: 0 0 17px #FFFFFFF0;

  border-bottom: 2px dotted #807c7c;

  padding-bottom: 10px;

  margin-bottom: 15px;

}

.services_write p{

  color: #12cdff;

  padding-bottom: 15px;

  text-align: justify;

}

.services_write_area {

  display: flex;

  flex-wrap: wrap;

  padding-top: 25px;

}

.services_write_left {

  margin-top: 55px;

  flex: 0 0 60%;

  max-width: 60%;

}

.services_write_right{

  flex: 0 0 40%;

  max-width: 40%;

  position: relative;

}

.sub_lsitems {

  padding-left: 25px;

}

.services_table {

  padding-top: 40px;

}

.sub_rsitems img {

  position: absolute;

  right: 0;

  width: 105%;

  height: auto;

  top: 50%;

  transform: translateY(-50%);

}

.services_table_area {

  //background: rgba(0,0,0,.4);

  //box-sizing: border-box;

  padding: 20px 20px 20px 20px;

  //border: 1px solid #5578A4;

  z-index: 1;

}

.services_single_item {

  display: flex;

  justify-content: space-between;

  align-items: center;

  font-size: 12px;

  font-weight: 400;

  padding: 3px 0;

}

.services_single_item a {

  color: #fff;

}

.services_single_item a:hover {

  color: #64c9fa;

}



.services_single_item p{

  display: flex;

  align-items: center;

}

.services_single_item p img {

  height: 20px;

  width: 20px;

  object-fit: contain;

  margin-right: 14px;

}



.btn-discord {

  margin-top: 10px;

  background: url(../img/img/btn-discord.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 264px;

  height: 87px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-discord:hover{ 

  background: url(../img/img/btn-discord2.png) no-repeat;

  background-position: 0 0px; 

}





.services_table_area{

  position: relative;

}

.services_table_top a {

  position: absolute;

  display: inline-block;

  background-image: linear-gradient(#e86607,#ec6e05,#f17a02,#f48200);

  color: #fff;

  font-weight: 600;

  text-shadow: 0px 1.5px #00000040;

  padding: 7px 10px 7px 45px;
  border-radius: .2px;

  border: 1px solid #eb8b2d;

  top: -15px;

  left: 20px;

}

.services_table_top a img {

  position: absolute;

  left: 0;

  top: 50%;

  transform: translateY(-50%);

  width: 25%;

  height: auto;

}



.btn-v4p {

  background: url(../img/img/btn-qlinks.png) no-repeat;

  background-position: 0 0;

  display: block;

  width: 263px;

  height: 90px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-v4p:hover{ 

  background: url(../img/img/btn-qlinks2.png) no-repeat;

  background-position: 0 0px; 

}



.btn-rms {

  background: url(../img/img/btn-qlinks.png) no-repeat;

  background-position: 0 -90px;

  display: block;

  width: 263px;

  height: 90px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-rms:hover{ 

  background: url(../img/img/btn-qlinks2.png) no-repeat;

  background-position: 0 -90px; 

}



.btn-guide {

  background: url(../img/img/btn-qlinks.png) no-repeat;

  background-position: 0 -180px;

  display: block;

  width: 263px;

  height: 90px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-guide:hover{ 

  background: url(../img/img/btn-qlinks2.png) no-repeat;

  background-position: 0 -180px; 

}



.btn-features {

  background: url(../img/img/btn-qlinks.png) no-repeat;

  background-position: 0 -270px;

  display: block;

  width: 263px;

  height: 90px; 

  cursor: pointer;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.btn-features:hover{ 

  background: url(../img/img/btn-qlinks2.png) no-repeat;

  background-position: 0 -270px; 

}



.single_right_services_items2 {

  margin-top: 10px;

  background: url(../img/img/bg-screenshot.png) no-repeat;

  width: 282px;

  height: 223px;

}



.single_right_services_items2 .ss_img {

  position: relative;

  width: 247px;

  height: 168px;

  overflow: hidden;

  top: 45px;

  left: 8px;

}

/*=====================================*/

/*      6. Header area css end         */

/*=====================================*/

.war_area {

  padding-top: 20px;

}

.war {

  background: url("../img/img/bg-pvpwoe.png");

  width: 1037px;

  height: 365px;

  background-repeat: no-repeat;

}

.war_left{

  float:left;

  margin: 140px 0 0 55px;

  width: 237px;

}

.war_middle {

   margin-left: 30px; 

   float:left;

   width: 450px;

}

.war_right{

  margin-left: 53px; 

  float:left;

  width: 170px;

}

.war_table_area {

  width: 237px;

  margin-left: 10px;

}

.war_single_item {

  margin: 4px 0 0 0;

  display: flex;

}

.war_single_item p {

  font-weight: bold;

  color: #d4c2b4;

}

.war_table table {

  font-size: 8.5pt;

}

.war_table img {

  width: 100%;

  height: auto;

  object-fit: cover;

}

.war_litems {

  padding-right: 40px;

}

.timing_slider {

  width: 215px;

  margin: 35px 0 0 0;

}

.slider_submit_area {

  //padding: 30px 20px;

}

.slider_content_area {

  display: flex;

  flex-direction: column;

  margin-left: 100px;

  position: relative;

  font-size: 9pt;

}

.slider_submit_area > img {

  position: absolute;

  left: 53px;

  top: 8px;

}

.slider_content_area h5 {

  color: #12cdff;

  font-size: 12px;

}

.slider_content_area p{

  padding-top: 3px;

  color: #ffff;

  font-weight: bold;

  font-size: 12px;

  color: #12cdff;

  display: inline-block;

}

.slider_content_area p span{

  color: #fff;

}

.timing_slider .owl-nav {

  position: relative;

  top: -25px;

}



.sub_slider, .sub_slider2{

  position: relative;

}

.sub_slider.owl-theme .owl-nav, .sub_slider2.owl-theme .owl-nav{

  margin: 0px !important;

}

.sub_slider.owl-carousel .owl-nav button.owl-next, .sub_slider.owl-carousel .owl-nav button.owl-prev, .sub_slider2.owl-carousel .owl-nav button.owl-next, .sub_slider2.owl-carousel .owl-nav button.owl-prev{

  position: absolute;

  top: 50%;

  transform: translateY(-50%);

  line-height: 0px;

  margin: 0px !important;

}

.sub_slider.owl-carousel .owl-nav button.owl-next{

  right: 0px;

}

.sub_slider.owl-carousel .owl-nav button.owl-prev {

  left: 0px;

}

.sub_slider2.owl-carousel .owl-nav button.owl-next{

  right: 0px;

}

.sub_slider2.owl-carousel .owl-nav button.owl-prev {

  left: 0px;

}

.sub_slider.owl-carousel .owl-nav button.owl-next:hover, .sub_slider.owl-carousel .owl-nav button.owl-prev:hover, .sub_slider2.owl-carousel .owl-nav button.owl-next:hover, .sub_slider2.owl-carousel .owl-nav button.owl-prev:hover{

  background: transparent !important;

}

.sub_slider.owl-carousel .owl-nav button > img, .sub_slider.owl-carousel .owl-nav button > img, .sub_slider2.owl-carousel .owl-nav button > img, .sub_slider2.owl-carousel .owl-nav button > img {

  width: 10px;

  height: auto;

}

.rsi_box {

  position: relative;

  margin: 110px 0 0 0;

  //padding-left: 40px;

}

.rsi_box::after {

  position: absolute;

  content: "";

  right: -85px;

  top: -135px;

  width: 170%;

  height: 200%;

}

.war_right_slider {

  text-align: center;

}

.power_title{

  position: relative;

  padding: 10px 0px;

  margin-top: 25px;

  z-index: 1;

}

.power_title::after {

  position: absolute;

  content: "";

  left: 50%;

  top: 0;

  transform: translateX(-50%);

  width: 100%;

  height: 100%;

  z-index: -1;

}

.power_title h3 {

  font-weight: bold;

  font-size: 16px;

  color: #00ff00;

  border-bottom: none;

  text-transform: none;

  margin: 0 !important;

}

.power_title p {

  font-weight: normal;

  font-size: 10px;

  color: #12cdff;

  text-transform: uppercase;

}

.single_item_war_area_header {

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding-bottom: 10px;

}

.single_item_war_area_header_sub ul{

  display: flex;

  align-items: center;

}

.single_item_war_area_header_sub ul li a {

  color: #dedede;

  font-size: 10px;

  font-weight: 600;

  position: relative;

  display: inline-block;

  line-height: normal;

}

.single_item_war_area_header_sub ul li a::after {

  position: absolute;

  content: "";

  height: 10px;

  top: 3px;

  width: 1px;

  background: #dedede;

  right: -11px;

}

.single_item_war_area_header_sub ul li:last-child a::after{

  background: transparent;

}

.single_item_war_area_header h2 {

  padding-left: 60px;

  text-transform: uppercase;

  font-size: 23px;

  color: #12cdff;

}

.single_item_war_area_header_sub ul li a:first-child{

  margin-right: 10px;

}

.single_item_war_area_header_sub ul li a:last-child{

  margin-left: 10px;

}

.tab_box {

  display: none;

}

#tab-1 {

  display: block;

}

.owl-item {

  width: 237px;

}

.owl-carousel .owl-item img {

  display: block;

  width: inherit;

}

.war_middle_area {

  position: relative;

  margin: 64px 0 0 0;

}

.single_item_war_area {

  display: flex;

  justify-content: space-between;

  align-items: center;

  //border-bottom: 1px solid rgba(0,145,184,.5);

  padding: 2px 20px 8px 90px;

}

.single_item_war_area p {

  font-weight: 600;

  color: #fff;

  line-height: 9.5pt;

  font-size: 11px;

}

.single_item_war_area.c_active p, .tabs_menu ul li a.t_active{

  color: #f3802a;

}

.single_item_war_area:last-child{

  border-bottom: 0;

}

.war_right_slider img {

  margin: 0 auto;

}

.socil_main_area {

  text-align: center;

  padding-top: 50px;

  padding-bottom: 20px;

}

.socil_icon_area {

  display: inline-block;

  border: 2px solid #0d5d8b;

  border-top: none;

  padding: 20px 30px;

  border-radius: 7px;

  position: relative;

  z-index: 1;

}

.socil_icon_area::after {

  position: absolute;

  content: "";

  border-top: 2px solid #0d5d8b;

  width: 30%;

  left: 0;

  top: 0px;

  border-top-left-radius: 7px;

}

.socil_icon_area::before {

  position: absolute;

  content: "";

  border-top: 2px solid #0d5d8b;

  width: 30%;

  right: 0;

  top: 0px;

  border-top-right-radius: 7px;

}

.socil_icon_area h6 {

  font-family: 'Gotham-Medium';

  font-weight: 500;

  font-size: 14px;

  color: #fafafa;

  position: absolute;

  top: -7px;

  left: 50%;

  transform: translateX(-50%);

}

.socil_icon_area ul{

  display: flex;

  align-items: center;

  justify-content: center;

}

.socil_icon_area ul li a {

  opacity: 1;

  background: #12cdff;

  height: 35px;

  width: 35px;

  display: inline-block;

  border-radius: 100%;

  font-size: 20px;

  line-height: 35px;

  text-align: center;

  color: #123956;

  margin: 0px 7px;

  -webkit-transition: all 0.3s;

  -moz-transition: all 0.3s;

  -ms-transition: all 0.3s;

  -o-transition: all 0.3s;

  transition: all 0.3s;

}

.socil_icon_area ul li a i {

  position: relative;

  top: 7px;

}

.socil_icon_area ul li a:hover {

  opacity: 0.7;

}

.socil_icon_area ul li:first-child a{

  margin-left: 0;

}

.socil_icon_area ul li:last-child a{

  margin-right: 0;

}

.image_socil_icon_area {

  text-align: center;

  transform: translateY(4.2rem);

}



/*=====================================*/

/*      7. Header area css start       */

/*=====================================*/

.footer_area {

  background: url("../img/img/bg-footer2.png");

  background-repeat: no-repeat;

  background-size: cover;

  background-position: 100% 100%;

}

.footer_top_area {

  padding: 60px 0 10px 0;

  position: relative;

}

.footer_top_area:after{

  content: url('../img/img/logo-copyright.png');

  position: absolute;

  left: 0;

  bottom: -25px;

}

.footer_top_area ul {

  display: flex;

  align-items: center;

  justify-content: center;

}

.footer_top_area ul li a {

  padding: 3px 4px;

  display: inline-block;

  font-weight: normal;

  font-size: 12px;

  line-height: normal;

  position: relative;

  margin: 0px 6px;

  color: #91f4ff;

}

.footer_top_area ul li a::after {

  position: absolute;

  right: -7px;

  content: "";

  height: 11px;

  width: 1px;

  background: #fff;

  top: 9px;

}

.footer_top_area ul li:last-child a:after{

  background: transparent;

}

.footer_bottom_area {

  text-align: center;

  padding: 10px 0 60px 0;

  //background: rgba(12,35,63,.5);

  position: relative;

}

.footer_bottom_area::after {

  position: absolute;

  content: url('../img/img/logo-s1.png');

  right: 160px;

  top: -24px;

}

.logo-llg {

  position: absolute;

  margin-top: -25px;

  margin-left: 920px;

}

.footer_bottom_area p {

  font-weight: 500;

  color: #91f4ff;

  font-size: 10pt;

  line-height: normal;

}



.owl-carousel .owl-stage-outer {

  position: static;

}





@keyframes bounceUp {

  0%       { opacity: 0; transform: translatey(40px); }

    50%      { transform: translatey(-5px); }

    100%     { opacity: 1; }

}



@-webkit-keyframes bounceUp {

  0%       { opacity: 0; transform: translatey(40px); }

    50%      { transform: translatey(-5px); }

    100%     { opacity: 1; }

}



@-moz-keyframes bounceUp {

    0%       { opacity: 0; transform: translatey(40px); }

    50%      { transform: translatey(-5px); }

    100%     { opacity: 1; }

}



@-o-keyframes bounceUp {

    0%       { opacity: 0; transform: translatey(40px); }

    50%      { transform: translatey(-5px); }

    100%     { opacity: 1; }

}